Support » Plugin: Spotlight Social Media Feeds » Critical WordPress error on website

  • Resolved josh1u1are

    (@josh1u1are)


    Hi there!

    This plugin has been great to display a client’s Instagram feed.

    Last week I got the ‘critical error’ warning on the WordPress site. After deactivating plugins it was Spotlight that was causing the issue.

    I can’t seem to update it to any new version. All other plugins (there’s only Elementor, Bluehost & Yoast) are fully updated.

    Anything I can do?

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Support Bappi

    (@b-07)

    Hello @josh1u1are,

    Thanks for reaching us, Bappi from Spotlight support here.

    It’s really interesting that got that error with Spotlight, there’s no known conflict with the plugins you’re using. Can you please let me know which version of Spotlight and WordPress you’re using so that I can try to replicate it myself?

    Looking forward to helping you get to the bottom of this.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.